.tnoTV {
    background-color: #0F0F0F;
    padding: 24px 0 32px 0;
}
.tnoTV > header {
    max-width: 1240px;
    margin: 0 auto 20px;
    padding: 0 20px;
}
.tnoTV > header > img {
    width: 187px;
    height: 47px;
}
.tnoTV > .tnoTVContainer {
    max-width: 1240px;
    margin: 0 auto;
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
    gap: 24px;
    position: relative;
}
.tnoTV > .tnoTVContainer > .videoDestaque {
    max-width: 588px;
    width: 100%;
    margin-bottom: 76px;
}
.tnoTV > .tnoTVContainer > .videoDestaque > figure {
    width: 100%;
    height: 330px;
    border-radius: 12px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
    cursor: pointer;
}
.tnoTV > .tnoTVContainer > .videoDestaque > figure > .videoThumb {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tnoTV > .tnoTVContainer > .videoDestaque > figure > .videoPlay {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 54px;
    height: 54px;
}
.tnoTV > .tnoTVContainer > .videoDestaque > p {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 24px;
    line-height: 30px;
    color: #FFFFFF;
    font-weight: 400;
}
.tnoTV > .tnoTVContainer > .videosList {
    max-width: 588px;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 30px 24px;
    height: fit-content;
}
.tnoTV > .tnoTVContainer > .videosList > .videoElement {
    width: 100%;
    grid-column: span 1;
    grid-row: span 1;
}
.tnoTV > .tnoTVContainer > .videosList > .videoElement > figure {
    width: 100%;
    height: 158px;
    border-radius: 12px;
    overflow: hidden;
    position: relative;
    margin-bottom: 12px;
    cursor: pointer;
}
.tnoTV > .tnoTVContainer > .videosList > .videoElement > figure > .videoThumb {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tnoTV > .tnoTVContainer > .videosList > .videoElement > figure > .videoPlay {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 54px;
    height: 54px;
}
.tnoTV > .tnoTVContainer > .videosList > .videoElement > p {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
    letter-spacing: 0.14px;
    font-weight: 400;
    opacity: 0.8;
}
.tnoTV > .tnoTVContainer > a {
    position: absolute;
    left: 20px;
    bottom: 0;
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
    border: 1px solid #FF0000;
    border-radius: 21px;
    padding: 8px 12px;
    display: flex;
    align-items: center;
    gap: 12px;
    text-decoration: unset;
}
.tnoTV > .tnoTVContainer > a > img {
    width: 26px;
    height: 18px;
}